function ShippingFacilityLogDataEntryError() {
    alert('Data error encountered. \n\n Select a valid date and/or facility. \n\n Click "OK" to continue.');
    return false;
}

function ShippingFacilityLogDBSearchError() {
    alert('Data error encountered. \n\n Selected date and/or facility not found in database. \n\n Click "OK" to continue.');
    return false;
}

function ShippingFacilityDiscrepenciesDataError() {
    alert('Data error encountered. \n\n Select a valid date range. \n\n Click "OK" to continue.');
    return false;
}

function ShippingFacilityDiscrepenciesDBSearchError() {
    alert('Shipping data does not exist for the selected date range.  \n\n Click OK to continue.');
    return false;
}

function NoDataToExport() {
    alert('No data available to export.  \n\n Click OK to continue.');
    return false;
}

